@charset "utf-8"; 
/*------------------------- WEBSITE -------------------------*/
	body,html,form,dl,dt{margin:0; padding:0; line-height:1.3em;}
	body,html{font-family:Arial; color:#666; background:#fff url(../../images/bgs/body.gif) repeat-x top left;}
		* font{font:100%/1.5 Arial!important; color:#444!important;} /* FONT PROTECTION = force overwrite of font changes in any manner */
	h1,h2,h3,h4,h5,h6{margin:1em 0 0.7em 0; padding:0; color:#003620;}
	h1{font-size:200%; margin:0.6em 0 0.7em 0; font-weight:bold; letter-spacing:-0.04em;}
	h2{font-size:150%; font-weight:bold;}
	h3{font-size:133%;}
	h4{font-size:118%;}
	h5{font-size:108%;}
	h6{font-size:100%;}
	
	a:link, a:active, a:visited{color:#959f1f; text-decoration:underline;}		
	a:focus, a:hover{color:#959f1f; text-decoration:none; outline:none;}		

	/* Tables */
	table{margin:0 0 1.5em 0; border-top:1px solid #462f34; border-left:1px solid #462f34;}
	caption{background:#251116; color:#fff; font-weight:bold; border:1px solid #462f34; text-align:left; font-weight:bold; padding:0.5em; margin:0;}
	th,td{border-bottom:1px solid #462f34; border-right:1px solid #462f34; padding:0.5em; text-align:left; vertical-align:middle;}
	th{background:#1d0e11; color:#fff; font-weight:bold;}
	th a{color:#fff!important;}
	
	hr{border:0; border-bottom:1px solid #666; height:1px;}  
	a img, :link img, :visited img {border: 0;}
	p{margin:.8em 0!important;}

	/* Font sizes for major sections */
	#hd, #left, #right, #content, #ft, #StyleSheetTools, .homeSnippet, .homeNews, .newsFooter{font-size:93%;}
 
/*  10px=77% | 11px=85% | 12px=93% | 13px=100%  | 14px=108% | 15px=116% | 16px=123.1% | 17px=131% | 18px=138.5% 
	19px=146.5% | 20px=153.9% | 21px=161.6% | 22px=167% | 23px=174% | 24px=182% | 25px=189% | 26px=197%	*/	
	
/* *************************************************************** SYSTEM ************************************************************************* */
	li.webdebug{z-index:10000; font-size:110%; position:relative; color:red; margin-bottom:0px; display:block; background:#fff; width:50%; left:0; text-align:left; padding-left:4px; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;	}	
	
	/* Resets */  
	#doc{width:750px;} #doc2{width:950px;} #doc4{width:974px;} /* using sizes to maintain websites width on zoom */
	html{overflow:-moz-scrollbars-vertical;}  /* show FF scroll bars by default */
	ol li{list-style-type:decimal; list-style-image:none;} blockquote{margin:1em 0; padding-left:30px; font-style:oblique}
	acronym{cursor:help; border-bottom:1px dotted;} strong, sub, sup, dt{font-weight:bold;}	em{font-style:oblique;}		
	
	/* CSS Page Layout Help */
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif; margin-top:3em; margin-bottom:1em}
	#content .instructional h1.info{padding:3px; margin:0; border:0; font-size:120%; background:url(../../images/formElements/icon_info.gif) no-repeat top left; padding-left:21px; color:#666;}	
	#content .instructional h1.info strong{color:#A7050B;}		

	.floatLeft{float:left;}	.floatRight{float:right;}
	.hidden, #SiteSearch legend, #SiteSearch label, #SiteSearch h1, .Zone legend, .Zone label, .Zone h1{display:none!important;}	

	/* Horizontal and Vertical Navigation Resets */
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, #Tools1 ul li, #StyleSheetTools ul li, ul.paging li{list-style:none;}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}
/* *************************************************************** END SYSTEM ************************************************************************* */	
	/* #hd head */	
	#hd{height:170px; background:url(../../images/bgs/header.gif) no-repeat right top;}
	
	/* Head Banner */
	.headbnr{ display:none; position:absolute; top:170px; width:620px; height:260px!important; margin-left:0px; border:10px solid #003620; background:#fff; padding:1px; overflow:hidden;}
	.headBooking { display:none;position:absolute; top:170px; width:260px; height:180px!important; margin-left:650px; border:1px solid #3c2329; background:#003620 url(../../images/bgs/booking.gif) no-repeat left top; padding:80px 20px 20px 20px; color:#fff;}
	.headBooking h2 { display:none; background:none; font-weight:normal; font-size:180%; padding:0}
	.headBooking .searchForm div{padding:2px;width:230px}
	.headBooking .searchForm #submitForm{margin-top:14px}
	.headBooking .searchForm legend { display:none;}
	.headBooking .searchForm .calDD label{display:none}	
	.headBooking .searchForm label{display:block; width:60px; float:left; padding:0px}
	.headBooking .searchForm .Submit input{background: url(../../images/buttons/buttonSubmit.gif) no-repeat right top; text-indent:-90009px; font-size:1px; border:0px; width:88px!important; height:33px!important; padding:0px; cursor:pointer; margin:0px 0 0 170px;}

	/* #bd body */
	#bd{margin:10px 0px;}

	/* StyleSheetTools */
	#StyleSheetTools{position:absolute; top:9px; width:620px; margin-left:0px; z-index:3;}
	#StyleSheetTools ul{white-space:nowrap;}
	#StyleSheetTools ul li{display:inline; padding:0px 8px 0px 17px; float:left; list-style-type:none;}
	#StyleSheetTools ul li.cssPrint{background:url(../../images/icons/print.gif) no-repeat left center;}		
	#StyleSheetTools ul li a{display:block; width:100%; height:100%; outline:none;}
				
		#StyleSheetTools ul.cssFile{}		
		#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-left:12px;}
		#StyleSheetTools ul.cssTextSize li{padding:0px 0px 0px 0px; margin-right:4px;}
		#StyleSheetTools ul.cssTextSize li.textSize{text-indent:-9009px; width:13px;}   	
		#StyleSheetTools ul.cssTextSize li.textSize.textDefault{background:transparent url(../../images/icons/textSmall.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textMed{background:transparent url(../../images/icons/textMed.gif) no-repeat left center;}
		#StyleSheetTools ul.cssTextSize li.textSize.textLrg{background:transparent url(../../images/icons/textLrg.gif) no-repeat left center;}

	/* Bread Crumb */
	#BreadCrumb{position:absolute; top:370px;}
		ul#history{padding:0px; list-style:none;}
		ul#history li{list-style-type:none; display:inline; text-transform:capitalize;}

	#SiteSearch{width:220px; height:33px; position:absolute; padding:0px!important; top:80px; margin-left:729px; background:url(../../images/bgs/searchbg.gif) no-repeat top left;}
		#SiteSearch fieldset{margin-right:0px;}                    
		#SiteSearch input.txtSiteSearch{width:146px; float:left; padding:9px 0px 0px 29px; border:0; background:none; font-size:96%!important;}
		#SiteSearch input.btnSiteSearch{background:url(../../images/buttons/searchsmall.gif) no-repeat left 1px; border:0px; width:27px; height:33px; cursor:help;}

	/* Type 1 Mailing List */
	#SiteMailingList{width:220px; height:33px; background:url(../../images/bgs/searchbg.gif) no-repeat top left;}
		#SiteMailingList fieldset{float:right; margin-right:0px;}				
		#SiteMailingList input.ZoneInput{width:130px; padding:3px; border:0; background:none!important; font-size:96%!important;}
		#SiteMailingList input.ZoneSubmit{background:url(../../images/buttons/searchsmall.gif) no-repeat left 1px; border:0px; width:47px; height:33px;}	
	
/*-------------------------( Logos And Banner Images )-------------------------------- */
	/* Logo */
	#hd strong.logo{width:170px; height:170px; position:absolute; top:0px; text-indent:-9009px; background:transparent url(../../images/pageElements/logo.gif) no-repeat 0 0; display:block; padding:0; margin:0; border:0;}
	#hd strong.logo a{display:block; width:100%; height:100%; outline:none;}
	
/*-------------------------( #Top Horizontal Navigation - 1st: .udm | 2nd: .level2 | 3rd: .level3 )-------------------------------- */	
	#MainNav{width:780px; position:absolute; top:119px; margin-left:160px; z-index:1000!important;}   	
	#MainNav ul.udm li{ width:auto;float:left!important;} /* nav width */
	#MainNav ul.udm li a{padding:18px 15px 10px 15px; padding-right:15px!important; color:#fff; text-decoration:none; text-transform:uppercase; font-size:92%; font-weight:bold;}
	#MainNav ul.udm li a img{display:none!important;}
	#MainNav ul.udm li a:hover{ color:#003620;}
	#MainNav ul.udm li a.NavSelected{ background:#ceda40; color:#fff; border:1px solid #e7ed60; border-top:0;}
	
		/* all subs navs from this will obey these rules unless stated otherwise */
		#MainNav ul.level2 li {width:165px;} /* nav width */
		#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5{border:1px solid #e7ed60; border-bottom:0; border-bottom:none; width:165px;}
		#MainNav ul.level2 li a{padding:4px 4px 4px 26px; text-align:left; border-bottom:1px solid #e7ed60; background:#ceda40 url(../../images/topNav/dropdown.gif) no-repeat left 11px; text-transform:none; color:#003620; font-size:92%; font-weight:normal;}
		#MainNav ul.level2 li a:hover{background:#b9c430 url(../../images/topNav/dropdown.gif) no-repeat left 11px; color:#003620;}

	/* Navigation Selected Rules for <li> element */
	#MainNav ul.udm li.NavSelected, 
	#MainNav ul.level2 li.NavSelected, 
	#MainNav ul.level3 li.NavSelected{}

	/* Navigation Selected Rules for <a> element */
	#MainNav ul.level2 li a.NavSelected, 
	#MainNav ul.level3 li a.NavSelected{font-weight:bold; color:#a79841; background:#1d0e11 url(../../images/topNav/dropdown.gif) no-repeat left 11px;}
	#MainNav ul li ul{display:none !important}
/*-------------------------( #left )-------------------------------- */
	#left{ margin-left:0px; width:210px;}
	#left h2.leftNavHeader{display:none;}
	 		
	/* Left Navigation - .level1 */
	#left ul.level1 {font-size:108%; margin-bottom:20px;}
	#left ul.level1 li{margin-top:0px;} /* set the width here for IE browsers */
	#left ul.level1 li a{padding:6px 10px 6px 25px; border-bottom:1px solid #fff; text-decoration:none; width:175px; background:#003620 url(../../images/sideNav/level1.gif) no-repeat 0px 10px; color:#fff;}
	#left ul.level1 li a:hover{ color:#ceda40;}
	#left ul.level1 li a.NavSelected{ color:#fff; font-weight:bold;} 

		/* .level2 */
		#left ul.level2{margin-bottom:0px;}
		#left ul.level2 li a{padding:6px 10px 6px 35px; border-bottom:1px solid #fff; text-decoration:none; width:165px; background:#959f1f url(../../images/sideNav/level2.gif) no-repeat 0px 10px; color:#fff;}
		#left ul.level2 li a:hover{ color:#003620;}
		#left ul.level2 li a.NavSelected{ color:#fff; font-weight:bold;} 

			/* .level3 */
			#left ul.level3{margin-bottom:0px}			
			#left ul.level3 li a{padding:6px 10px 6px 45px; border-bottom:1px solid #fff; text-decoration:none; width:155px; background:#ceda40 url(../../images/sideNav/level3.gif) no-repeat 0px 10px; color:#003620;}
			#left ul.level3 li a:hover{ color:#fff;}
			#left ul.level3 li a.NavSelected{ color:#003620; font-weight:bold;} 

	/* Navigation Selected Rules for <li> element */
	#left ul.level1 li.NavSelected, #left ul.level2 li.NavSelected, #left ul.level3 li.NavSelected{}

	/* Snippets */		
	.sideSnippet{margin-top:20px;}
	.sideSnippet h2 {font-size:163%; margin:0.6em 0 0.7em 0; font-weight:bold; padding-left:27px; background:url(../../images/pageElements/h1.gif) no-repeat left 1px; text-transform: uppercase;}
	.snippetText {padding:10px 0;}
	
	#phLeft_Snippet1 h1 {background:url(/images/bgs/snippet3.gif) no-repeat left top; margin-bottom:0; padding:15px 0px 25px 70px; color:#000;}
	#phLeft_Snippet1 .snippetText {padding:0!important; margin:0!important;}
	#phLeft_Snippet2 h1 {display:none; border:0;}
 	
/*-------------------------( #content  )-------------------------------- */	
	#content{overflow:hidden; margin:0px 10px 10px 38px; overflow:hidden;}	
	#content ul, #content ol{margin:1em 0;}
	#content ul li, #content ol li{margin-left:25px; line-height:1.5em}
	#content ul li{list-style-image:url(../../images/pageElements/bullet.gif);}
	
	#mapContainer{ height:650px!important}

	/* News Layout */ 	
	div.divNewsItem{width:100%; float:none; margin-left:0px; padding:0; margin-bottom:10px; clear:both;}
		
		/* News Image */
		div.divNewsItemLeft{float:left; padding-right:0px;}
			div.divNewsItemLeft .pnlNewsThumbnail{padding:0; margin:0; margin-right:10px; }
			div.divNewsItemLeft .pnlNewsThumbnail img{}
		
		/* News Body */
		div.divNewsItemRight{float:left; width:600px}
			div.divNewsItemRight h2{margin:0px; padding:0; border:none; font-style:normal; font-size:100%; font-weight:bold; font-family:Tahoma,Arial; text-transform:none; background:none;}
			div.divNewsItemRight h2 a {text-decoration:none;}
			div.divNewsItemRight h2 a:hover {text-decoration:underline;}
			div.lblItemDate{color:#886464;}
			div.lblItemDate span.Day{}
			div.lblItemDate span.Month{}
			div.lblItemDate span.Year{}
			div.lblItemDate span.Seperator{}
			
		/* News Paging */	
		div.pnlPageLinks{padding:4px 0}
		div.pnlPageLinks a{padding:4px!important}

		/* RSS Feed Links */		
		.newsFooter{padding:0px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px;}
			div.rssLinkContainer ul li{border-left:1px solid; padding-left:5px!important; margin-left:0!important;}		
	
	/* Gallery Defaults */
	li.pnlGalleryImage{margin:5px 5px 5px 5px!important; padding:0; list-style:none;}	
	li.pnlGalleryImage:hover{}

	/* Paging */
	div.PagingContainer{}
		ul.paging{padding-top:10px;}
		ul.paging li{display:inline; padding:0px!important; margin:0px!important; list-style-image:none!important;}
		ul.paging li a{text-decoration:none; background-color:#666; border:1px solid #666; padding:2px 6px;}
		ul.paging li a:hover{background-color:#fff; border:1px dotted #666;}
		ul.paging li a.NavSelected{border:1px solid #fff; background-color:#666; color:#fff; font-weight:bold;}
	
	/* Alphabetical List */
	div.alphabet{}
	div.alphabet a, div.alphabet span.Letter, span.PreviewText, a.PreviewText{padding:2px 4px; text-transform:capitalize!important}
	div.alphabet span.letter{color:#bbb;}
	div.alphabet a{border:1px solid #bae2f0; background-color:#666; text-decoration:none}
	div.alphabet a:hover{color:#fff; border:1px solid #666; background-color:#666;}	
	div.alphabet a.NavSelected{font-weight:bold; background-color:#666; color:#fff; border:1px solid #666}
	div.alphabet span.Seperator{display:none}	

	/* FAQs */
	.FAQs{}	
		.FAQs h2{font-size:100%; font-weight:bold; margin:0 0 10px 0;}	
		.FAQs h2 a{}
		.FAQs h2 a:hover{cursor:pointer;}
		.FAQs h2 span.faqNumber{font-size:160%; padding-right:10px; font-weight:normal; font-style:italic}
		.FAQs h2:hover{cursor:hand;}
		.FAQs div{padding:2px 5px;}	
		.FAQs div.faqsHeader{}		
		.FAQs div.faqsHeaderSelected{}
		.FAQs div.faqsContent{padding-bottom:30px}
	
	/* Blog */
	.Blog{width:530px!important;}	
		.Blog .BlogArticle{margin-bottom:20px}
		.Blog .BlogHeader h2{margin:0; padding:20px 0}
		.Blog .BlogHeader h2 a{text-decoration:none;}
		.Blog .BlogHeader h2 a:hover{text-decoration:underline;}
		.Blog .BlogHeader div.BlogInformation{font-size:75%; font-style:normal; margin:0; padding:0; margin-bottom:5px; padding-left:12px; border-left:3px solid #aaa;}
			div.BlogInformation cite{}
			div.BlogInformation span.BlogDate{}
			div.BlogInformation span.BlogCommentCount a{color:#666; font-weight:bold}		
		.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
		.Blog .newsFooter{border:0; font-size:75%}
			
	/* Blog Comments */  
	.BlogComments{padding-bottom:80px;}
		.BlogComments .Individual{}		
		.BlogComments .Individual.AltColor{background-color:#f5f5f5;}	
		.BlogComments .Individual.AltColor .BlogHeader{}
		.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{background-color:#C4FBB1; border:1px solid #6EA55B; padding:4px;}
		.BlogComments .Individual.NewComment .BlogCommentNumber{color:#6EA55B}
				
		.BlogComments .Individual.Author .BlogHeader{background-color:#C1E7F6; border-top:1px solid #666;}		
		.BlogComments .Individual.Author .BlogContent{background-color:#C1E7F6;}
		.BlogComments .Individual.Author .BlogCommentNumber{color:#fff}
		
		.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
		.BlogComments .BlogCommentSkipToForm a{font-size:45%; font-style:normal; padding-left:20px;}		
		.BlogComments .BlogHeader{margin-top:30px; padding:5px; font-size:75%;}
		.BlogComments .BlogHeader .BlogCommentName{font-style:oblique; font-size:130%; font-weight:bold; color:#666}
		.BlogComments .BlogHeader .BlogInformation{}
		.BlogComments .BlogContent{padding:0px 10px 30px 10px; font-size:75%; margin-bottom:10px; min-height:20px; }
		.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#93C8DC; float:left; font-family:"Times New Roman" }
	
	/* Blog Categories */
	.BlogCategories{width:180px!important;}
	.BlogCategories h2{padding-bottom:8px; margin:0;}
	#content .BlogCategories ul{padding-top:0; margin-top:5px;} 
	#content .BlogCategories ul li{margin-left:15px; margin-bottom:7px;}
	#content .BlogCategories ul li a{font-weight:bold; text-decoration:none;}
	
	/* Links */ 
	.LinksCategories{}
	.Links{}
		.Links li{margin-bottom:20px}
		.Links a.LinkName{padding-left:19px; font-weight:bold; background:url(../../images/icons/iconPopUp2.gif) no-repeat left center;}
		.Links span {padding-top:5px;}
		.Links span.LinkURL{color:#aaa; display:block}
		.Links span.LinkContent{display:block}
		
		div.alphabet a.PreviewText{background:none!important; border:0; font-weight:bold; text-decoration:underline; border-right:1px solid; padding-right:10px!important; margin-right:10px; text-transform:none!important;}
		div.alphabet a.PreviewText:hover{color:#000!important; text-decoration:none;}
	
/*-------------------------( #right  )-------------------------------- */
	#right{} 
	
/*-------------------------( #ft #Footer )-------------------------------- */
	#ft{padding:0px; height:70px; margin-top:0px; padding:20px; color:#999; border-top:1px solid #dae5ec; background:#f6f8fa;}
	
	/* Top Tools */
	#Tools1{position:absolute; top:5px; width:300px; margin-left:637px;}
	#Tools1 ul li{display:inline; padding:0px 0px 0px 14px; float:right; list-style-type:none; background:url(../../images/bgs/toolsbg.gif) no-repeat 9px center}
	#Tools1 ul li a{padding:4px 4px 4px 4px;}
	#Tools1 ul li a:hover{text-decoration:underline}
	#Tools1 ul.level1 li.NavSelected{}
	
	/* footerLeft and footerRight ul li */	
	#footerLeft ul, #footerRight ul{margin:0; margin-bottom:15px; padding:0;}
	#footerLeft ul li, #footerRight ul li{display:inline; list-style-type:none; padding-left:5px;}
	#footerLeft ul.level1 li.NavSelected, #footerRight ul.level1 li.NavSelected{}
 
    #footerLeft{padding-top:0px;}
		ul#fAddress{margin:0; padding:0; margin-top:0px}
		ul#fAddress li{display:block; margin:0; padding:0;}
		ul#fAddress li span{font-weight:bold; margin-left:0px;}
		ul#fAddress li.fPhone{display:inline; width:100px;}
		ul#fAddress li.fFax{display:inline; width:100px;}
		ul#fAddress li.fEmail{}

	#footerRight{padding-top:0px; text-align:right}
	#footerRight a{border-right:0px!important}
	#footerRight a:hover{text-decoration:underline;}
	#footerRight ul{float:right;}
	#footerRight ul li a{border-right:1px solid #dae5ec!important; padding-right:12px}

	/* Company Name */
	strong.fCompanyName{margin:0; padding:0; border:0; font-weight:normal; font-size:100%;}
		
	/* Webtrade Logo */	
	p.DevelopedByWebtrade{padding:0; margin:0 !important; border:0; float:right; width:260px; height:auto;} 
	p.DevelopedByWebtrade a, p.roomex a{color:#999; text-decoration:none}
	#fh_newsletter .Submit input.buttonStyle{text-indent:-9999px;overflow: hidden;font-size: 0;line-height:0;
background:url(../../images/buttons/newsletter.gif) !important;width:202px !important;height:45px !important;}	
	.roomex{float:right;width:200px;margin:0 !important}
	#content #fh_submitButton input.SubmitButton{width:73px !important;height:40px !important;text-indent:-9999px;font-size:0;line-height:0}
	.hideSubNav ul{display:none !important}
	
	#content .pnl-meeting .ajax__calendar_container{margin-top:-28px !important;margin-left:270px !important}
	#content .pnl-meeting .ajax__calendar_container{height:180px !important}
	#content .pnl-meeting .ajax__calendar_body{height:120px !important;}
	#content .pnl-meeting .ajax__calendar_body td{line-height:1.1em;}
	#content .pnl-meeting .ajax__calendar_header{height:20px !important}
	#content .pnl-meeting .ajax__calendar_header div{height:20px !important; display:inline !important}
	#content .pnl-meeting .ajax__calendar_title{overflow:hidden; height:20px !important;}
	